.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: 'Work Sans', sans-serif;
  color: #313538;
  font-size: 100%;
  line-height: 150%;
  letter-spacing: -0.05rem;
}

.body {
  background-color: #ebebeb;
  font-family: Montserrat, sans-serif;
  font-size: 100%;
  line-height: 150%;
}

.footer-section {
  background-color: #333;
}

.hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60vh;
  max-height: auto;
  min-height: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #49b5ff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(24, 48, 75, .37)), to(rgba(24, 48, 75, .37))), url('../images/Facebook-Hero-Blue.jpg');
  background-image: linear-gradient(180deg, rgba(24, 48, 75, .37), rgba(24, 48, 75, .37)), url('../images/Facebook-Hero-Blue.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.navbar {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  display: none;
  background-color: transparent;
}

.nav-container {
  padding-right: 1vw;
  padding-left: 1vw;
}

.nav-item {
  margin-right: 4px;
  margin-left: 4px;
  color: #fff;
}

.brand {
  margin-top: 11px;
}

.hero-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.hero-tag {
  width: 100%;
  margin-bottom: 0.5em;
  font-family: Montserrat, sans-serif;
  color: #f5f5f5;
  font-size: 2.8rem;
  line-height: 3.9rem;
  font-weight: 400;
  text-align: center;
}

.hero-button {
  width: 140px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 10px 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #f5f5f5;
  border-radius: 5px;
  background-color: transparent;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: 'Work Sans', sans-serif;
  font-size: 1.1rem;
  line-height: 1.6rem;
  text-align: center;
}

.hero-button:hover {
  background-color: hsla(0, 0%, 100%, .25);
}

.contact-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.contact-left {
  width: 50%;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(44%, transparent), to(#ebebeb)), url('../images/Facebook-Hero-Blue.jpg');
  background-image: linear-gradient(90deg, transparent 44%, #ebebeb), url('../images/Facebook-Hero-Blue.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat-y;
}

.contact-right {
  width: 50%;
  padding: 10.5em 8vw;
}

.asset-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 30vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #0074c2;
}

.asset-section.dark {
  background-color: #313538;
}

.main-container {
  padding-top: 6em;
  padding-bottom: 6em;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.main-container.footer {
  display: -ms-grid;
  display: grid;
  padding-right: 1em;
  padding-left: 1em;
  grid-column-gap: 60px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1.75fr 1fr 1fr;
  grid-template-columns: 1.75fr 1fr 1fr;
  -ms-grid-rows: auto auto 20px auto;
  grid-template-rows: auto auto 20px auto;
}

.h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
  line-height: 2.5rem;
  font-weight: 400;
}

.h1.light {
  color: #ebebeb;
}

.h1.light.hero {
  width: 100%;
  margin-bottom: 1em;
  font-size: 1.8rem;
}

.h1.centre {
  margin-bottom: 0.5em;
  font-size: 2.2rem;
  line-height: 2.7rem;
  text-align: center;
}

.h1.centre.top-margin {
  margin-top: 1.5em;
}

.h1.contact {
  margin-bottom: 0.25em;
}

.h2 {
  margin-top: 0px;
  margin-bottom: 0.25em;
  font-family: Montserrat, sans-serif;
  font-size: 2rem;
  line-height: 2.5rem;
  font-weight: 400;
}

.h2.light {
  color: #f5f5f5;
}

.h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 1.6rem;
  line-height: 2.1rem;
  font-weight: 400;
}

.h3.light {
  color: #f5f5f5;
}

.p {
  margin-bottom: 0px;
  font-family: 'Work Sans', sans-serif;
  font-size: 1.1rem;
  line-height: 1.5rem;
  text-align: left;
}

.p.light {
  color: #f5f5f5;
}

.p.light.testimonial {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  letter-spacing: 0.01rem;
}

.p.light.footer {
  color: hsla(0, 0%, 96%, .6);
  line-height: 2rem;
}

.p.light.base {
  padding-top: 0.5em;
  color: hsla(0, 0%, 96%, .4);
  text-align: center;
}

.p.contact {
  margin-bottom: 0.5em;
  color: #313538;
  font-size: 1.3rem;
  line-height: 2rem;
}

.p.contact:hover {
  color: rgba(49, 53, 56, .7);
}

.p.about {
  margin-bottom: 0.75em;
}

.p.testimonal-quote {
  color: #f5f5f5;
}

.body-2 {
  background-color: #f5f5f5;
}

.about-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 2.75fr 0.75fr 1fr;
  grid-template-columns: 2.75fr 0.75fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.about-img {
  height: 750px;
  border-radius: 5px;
  background-image: url('../images/Desk-Dog-1080.jpg');
  background-position: 85% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.about-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 5em 2em;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 5px;
  background-color: #f5f5f5;
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .2);
}

.testimonial-section {
  background-color: #313538;
  background-image: url('../images/inspiration-geometry.png');
  background-position: 50% 50%;
  background-size: 206px;
}

.testimonial-grid {
  grid-column-gap: 30px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.testimonials-inner {
  justify-items: start;
  -ms-grid-columns: 0.25fr 1fr;
  grid-template-columns: 0.25fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.testimonial-img {
  width: 80px;
  height: 80px;
  border-radius: 5px;
  background-image: url('../images/Insight-Building-Cert---Testimonial-3.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.testimonial-img._2 {
  background-image: url('../images/Insight-Building-Cert---Testimonial-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.testimonial-img._3 {
  background-image: url('../images/Insight-Building-Cert---Testimonial-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.hero-button-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-item {
  width: 100%;
  text-decoration: none;
}

.layout-grid {
  -ms-grid-columns: 0.75fr 1fr 0.75fr;
  grid-template-columns: 0.75fr 1fr 0.75fr;
  -ms-grid-rows: minmax(350px, auto) minmax(350px, auto) minmax(350px, auto);
  grid-template-rows: minmax(350px, auto) minmax(350px, auto) minmax(350px, auto);
}

.subject-img {
  border-radius: 5px;
  background-image: url('../images/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
}

.subject-img.r1 {
  background-image: url('../images/7.jpg');
  background-position: 0px 50%;
  background-size: 1024px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.subject-img.r2 {
  background-image: url('../images/Mel-after.jpg');
  background-size: cover;
}

.subject-img.r3 {
  background-image: url('../images/Strada-After.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.subject-img.o1 {
  background-image: url('../images/chap-after.jpg');
  background-size: cover;
}

.subject-img.o2 {
  background-image: url('../images/Glen-After.jpg');
  background-size: 640px;
}

.subject-img.o3 {
  background-image: url('../images/Outdoor-3.jpg');
  background-size: cover;
}

.subject-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 1.5em;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: #f5f5f5;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
}

.new-homes-grid {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: 280px 280px;
  grid-template-rows: 280px 280px;
}

.nh-lightbox {
  border-radius: 5px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .2);
  -webkit-transition: box-shadow 500ms cubic-bezier(.215, .61, .355, 1);
  transition: box-shadow 500ms cubic-bezier(.215, .61, .355, 1);
}

.nh-lightbox:hover {
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, .8);
}

.nh-lightbox.nh1 {
  background-image: url('../images/1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.nh-lightbox.nh2 {
  background-image: url('../images/2.JPG');
  background-position: 50% 50%;
  background-size: cover;
}

.nh-lightbox.nh3 {
  background-image: url('../images/3.jpg');
  background-position: 13% 50%;
  background-size: cover;
}

.nh-lightbox.nh4 {
  background-image: url('../images/5.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.nh-lightbox.nh5 {
  background-image: url('../images/7.jpg');
  background-position: -18px 50%;
  background-size: cover;
}

.nh-lightbox.nh6 {
  background-image: url('../images/9.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.main-container-large {
  display: block;
  max-width: 1100px;
  min-width: 940px;
  margin-right: auto;
  margin-left: auto;
  padding: 6em 1.5em;
}

.floating-cta {
  position: fixed;
  left: auto;
  top: auto;
  right: 1%;
  bottom: 2%;
  display: none;
  width: 50px;
  height: 50px;
  background-color: red;
}

.call-link {
  display: none;
  width: 100%;
  height: 100%;
}

.footer-link {
  color: hsla(0, 0%, 96%, .6);
  text-decoration: none;
}

.link {
  color: hsla(0, 0%, 96%, .6);
}

.c-footer-link {
  color: hsla(0, 0%, 96%, .6);
  text-decoration: none;
}

@media (max-width: 991px) {
  .hero-section {
    height: auto;
    min-height: 60vh;
    padding-top: 5em;
    padding-bottom: 5em;
  }
  .hero-tag {
    font-size: 2.2rem;
    line-height: 3.2rem;
  }
  .main-container {
    padding-top: 5em;
    padding-bottom: 5em;
  }
  .h1.light.hero.centre {
    font-size: 1.7rem;
    line-height: 2.2rem;
  }
  .about-grid {
    -ms-grid-columns: 2.75fr 1fr 1fr;
    grid-template-columns: 2.75fr 1fr 1fr;
  }
  .about-img {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    background-position: 70% 50%;
  }
  .layout-grid {
    -ms-grid-columns: 1.25fr 1fr 1.25fr;
    grid-template-columns: 1.25fr 1fr 1.25fr;
    -ms-grid-rows: minmax(350px, auto) minmax(350px, auto) minmax(350px, auto);
    grid-template-rows: minmax(350px, auto) minmax(350px, auto) minmax(350px, auto);
  }
  .subject-img.o3 {
    background-image: url('../images/Outdoor-3.jpg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
  }
  .main-container-large {
    width: 100%;
    max-width: auto;
    min-width: auto;
    padding-right: 1em;
    padding-left: 1em;
  }
}

@media (max-width: 767px) {
  .hero-section {
    height: auto;
    min-height: 70vh;
    padding-top: 4em;
    padding-bottom: 4em;
  }
  .hero-button {
    margin-right: 10px;
    margin-left: 10px;
  }
  .contact-left {
    width: 30%;
  }
  .contact-right {
    padding-top: 4em;
    padding-bottom: 4em;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .main-container {
    padding: 5em 10vw;
  }
  .main-container.footer {
    padding-right: 11vw;
    padding-left: 11vw;
    grid-column-gap: 50px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 0.75fr;
    grid-template-columns: 1fr 0.75fr;
    -ms-grid-rows: auto auto auto auto 20px auto;
    grid-template-rows: auto auto auto auto 20px auto;
  }
  .main-container.testimonial {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .h1.light.hero.centre {
    margin-right: 4vw;
    margin-left: 4vw;
  }
  .h1.centre {
    font-size: 2rem;
    line-height: 2.5rem;
  }
  .p.testimonal-quote {
    padding: 30px 5vw;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    border-radius: 5px;
    background-color: #f5f5f5;
    color: #313538;
  }
  .about-grid {
    -ms-grid-rows: auto 50px auto;
    grid-template-rows: auto 50px auto;
  }
  .about-img {
    height: 500px;
  }
  .about-card {
    margin: 18px 0vw;
    padding-top: 1em;
    padding-bottom: 1em;
  }
  .testimonial-grid {
    justify-items: start;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    grid-column-gap: 0px;
    grid-row-gap: 20px;
    -ms-grid-columns: 1fr 0.25fr;
    grid-template-columns: 1fr 0.25fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .testimonials-inner {
    margin-bottom: 0.4em;
    margin-left: 25px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
    align-content: space-between;
    -ms-grid-row-align: end;
    align-self: end;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 0.25fr;
    grid-template-columns: 0.25fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .testimonial-img {
    margin-top: 15px;
    margin-bottom: 7px;
    padding-top: 0px;
  }
  .layout-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 350px auto 350px auto 350px auto;
    grid-template-rows: 350px auto 350px auto 350px auto;
  }
  .subject-card {
    margin-top: -1.5em;
  }
  .new-homes-grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: 280px 280px 280px;
    grid-template-rows: 280px 280px 280px;
  }
  .floating-cta {
    right: 3%;
    bottom: 3%;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 9999px;
    background-color: #006ce0;
    background-image: url('../images/White-_0001_Rectangle-1-copy.png');
    background-position: 50% 50%;
    background-size: 50% 50%;
    background-repeat: no-repeat;
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, .4);
  }
  .call-link {
    display: inline-block;
  }
}

@media (max-width: 479px) {
  .hero-tag {
    font-size: 2rem;
    line-height: 3rem;
  }
  .hero-button {
    width: 100%;
    margin: 0.25em 0px;
  }
  .contact-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .contact-left {
    width: 100%;
    height: 300px;
    background-image: url('../images/Facebook-Hero-Blue.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .contact-right {
    width: 100%;
    padding: 3em 6vw;
  }
  .main-container {
    padding: 3em 8vw;
  }
  .main-container.footer {
    padding-right: 6vw;
    padding-left: 6vw;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto auto auto 20px auto;
    grid-template-rows: auto auto auto auto auto auto 20px auto;
  }
  .main-container.testimonial {
    padding-right: 5vw;
    padding-left: 5vw;
  }
  .h1.light.hero.centre {
    font-size: 1.5rem;
    line-height: 2rem;
  }
  .h1.centre {
    font-size: 1.8rem;
    line-height: 2.3rem;
  }
  .h2 {
    font-size: 1.5rem;
    line-height: 2rem;
  }
  .p {
    font-size: 1rem;
    line-height: 1.5rem;
  }
  .p.contact {
    font-size: 1rem;
    line-height: 1.5rem;
  }
  .about-grid {
    padding-right: 0vw;
    padding-left: 0vw;
  }
  .about-img {
    height: 400px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    background-position: 60% 50%;
  }
  .about-card {
    padding-right: 6vw;
    padding-left: 6vw;
  }
  .hero-button-wrapper {
    width: 90%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .new-homes-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 280px 280px 280px 280px 280px 280px;
    grid-template-rows: 280px 280px 280px 280px 280px 280px;
  }
  .floating-cta {
    width: 55px;
    height: 55px;
  }
}

#w-node-f9e1e5e13bce-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 3;
  grid-row-end: 4;
}

@media screen and (max-width: 991px) {
  #w-node-f9e1e5e13bce-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 3;
    grid-row-end: 4;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-f9e1e5e13bce-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 3;
    grid-column-end: 4;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 2;
    grid-row-end: 3;
  }
}

#w-node-88511c44ba3b-06519297 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 2;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 767px) {
  #w-node-88511c44ba3b-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 3;
    grid-column-end: 4;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 2;
    grid-row-end: 4;
  }
}

#w-node-43bacd0525fe-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 767px) {
  #w-node-43bacd0525fe-06519297 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }
}

@media screen and (max-width: 479px) {
  #w-node-43bacd0525fe-06519297 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

#w-node-9c9f092b2672-06519297 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row-align: end;
  align-self: end;
}

@media screen and (max-width: 767px) {
  #w-node-9c9f092b2672-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

#w-node-9beae91267c3-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-4d4263048944-06519297 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-4d4263048944-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

#w-node-b8269284663a-06519297 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 767px) {
  #w-node-b8269284663a-06519297 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }
}

@media screen and (max-width: 479px) {
  #w-node-b8269284663a-06519297 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

#w-node-b8269284663b-06519297 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row-align: end;
  align-self: end;
}

@media screen and (max-width: 767px) {
  #w-node-b8269284663b-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

#w-node-b82692846640-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-1dd975c0efb3-06519297 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 767px) {
  #w-node-1dd975c0efb3-06519297 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }
}

@media screen and (max-width: 479px) {
  #w-node-1dd975c0efb3-06519297 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

#w-node-1dd975c0efb4-06519297 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row-align: end;
  align-self: end;
}

@media screen and (max-width: 767px) {
  #w-node-1dd975c0efb4-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

#w-node-1dd975c0efb9-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-c61db43f4dcf-06519297 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-c61db43f4dcf-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

#w-node-300446a8098b-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-300446a8098b-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row-align: center;
    align-self: center;
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

#w-node-bf79f75a543e-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-480fa421c1b9-06519297 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 479px) {
  #w-node-480fa421c1b9-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

#w-node-b9bd3b523e12-06519297 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-b9bd3b523e12-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-b9bd3b523e12-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

#w-node-78e1fad6e4d1-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 767px) {
  #w-node-78e1fad6e4d1-06519297 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-78e1fad6e4d1-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
}

#w-node-e816b26ce78c-06519297 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 767px) {
  #w-node-e816b26ce78c-06519297 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-e816b26ce78c-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 6;
    grid-row-start: 6;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
  }
}

#w-node-4d383785c46f-06519297 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 767px) {
  #w-node-4d383785c46f-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-4d383785c46f-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 5;
    grid-row-start: 5;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
  }
}

#w-node-03b2cc73cc57-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-03b2cc73cc57-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

#w-node-70a828562d7a-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

@media screen and (max-width: 767px) {
  #w-node-70a828562d7a-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 5;
    grid-row-start: 5;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
  }
}

#w-node-120afc821b8e-06519297 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 2;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 767px) {
  #w-node-120afc821b8e-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

#w-node-c4197cc4329e-06519297 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-c4197cc4329e-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

#w-node-5353c592e724-06519297 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

@media screen and (max-width: 767px) {
  #w-node-5353c592e724-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 6;
    grid-row-start: 6;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
  }
}

#w-node-89b67d2c517e-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 767px) {
  #w-node-89b67d2c517e-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
}

#w-node-6fe5d2868979-06519297 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 2;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-6fe5d2868979-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

#w-node-965bd60bc2a1-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 767px) {
  #w-node-965bd60bc2a1-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

#w-node-240391776550-06519297 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 2;
  grid-column-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

@media screen and (max-width: 767px) {
  #w-node-240391776550-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 5;
    grid-row-start: 5;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
  }
}

#w-node-9dfb9691efc4-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-9dfb9691efc4-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

#w-node-f0cbfe455446-06519297 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 767px) {
  #w-node-f0cbfe455446-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
}

#w-node-38b9081f628b-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

@media screen and (max-width: 767px) {
  #w-node-38b9081f628b-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row: 6;
    grid-row-start: 6;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
  }
}

#w-node-f34ed1109f0d-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 3;
  grid-column-end: 4;
  -ms-grid-row: 4;
  grid-row-start: 4;
  -ms-grid-row-span: 1;
  grid-row-end: 5;
}

@media screen and (max-width: 767px) {
  #w-node-f34ed1109f0d-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 6;
    grid-row-start: 6;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
  }
}

@media screen and (max-width: 479px) {
  #w-node-f34ed1109f0d-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 8;
    grid-row-start: 8;
    -ms-grid-row-span: 1;
    grid-row-end: 9;
  }
}

#w-node-e13ec596fea3-06519297 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 479px) {
  #w-node-e13ec596fea3-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
}

#w-node-af4dba87920a-06519297 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 479px) {
  #w-node-af4dba87920a-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

#w-node-e49c44ed703b-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-31c3b715288e-06519297 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 767px) {
  #w-node-31c3b715288e-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-31c3b715288e-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 5;
    grid-row-start: 5;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
  }
}

#w-node-8c3d46e51802-06519297 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

@media screen and (max-width: 767px) {
  #w-node-8c3d46e51802-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
}

@media screen and (max-width: 479px) {
  #w-node-8c3d46e51802-06519297 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 6;
    grid-row-start: 6;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
  }
}

#w-node-9e1c963ca8ae-06519297 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

